@charset "UTF-8";
/* CSS Document */

    
/*THIS IS THE START OF THE FOOTER STYLES*/

.pacnw_footer  {
	width: 100%;
	height: auto;
	background-color: #030303;
	float: left;
    clear: both;
    font-size: x-large;
}
.fa-behance{
	width: 100%;
	height: auto;
	text-align: left;
	float: left;
    clear: both
	color: black;
    font-size: x-large;
    list-style: none;
}
.fa-twitter{
	width: 100%;
	height: auto;
	float: left;
    clear: both;
	color: black;
	text-align: left;
    font-size: x-large;
    list-style: none;
}
.fa-tiktok{
	width: 100%;
	height: auto;
	float: left;
    clear: both;
	color: black;
	text-align: left;
    font-size: x-large;
    list-style: none;
}

.fa-youtube{
	width: 100%;
	height: auto;
	float: left;
    clear: both;
	color: black;
	text-align: left;
    font-size: x-large;
    list-style: none;
}
.fa-discord{
	width: 100%;
	height: auto;
    float: left;
    clear: both;
	color: black;
	text-align: left;
    font-size: x-large;
    list-style: none;
}

.h_box{
        width: 100%;
        height: auto;
        color: yellow;
        font-family: cursive;
        font-size: medium;
        float: left;
        clear: both;
        position: relative;
        top: 0px;
        left: 5px;
}   
.i_box{
        width: 100%;
        height: auto;
        color: white;
        font-family: sans-serif;
        font-size: small;
        float: left;
        clear: both;
        position: relative;
        top: 0px;
        left: 5px;
}

.j_box{
        width: 100%;
        height: auto;
        color: white;
        font-family: sans-serif;
        font-size: small;
        float: left;
        clear: both;
        position: relative;
        top: 0px;
        left: 5px;
}
        
.k_box {
       width: 100%;
       height: auto;
	   color: white;
       font-size: small;
       float: left;
       clear: both;
       position: relative;
       top: 0px;
       left: 5px;
}    

.l_box {
    width: 100%;
    height: auto;
    color: white;
    text-decoration: none;
	float: left;
	clear: both;
    font-size: small;
    position: relative;
    left: 5px;
    margin-bottom: 20px;
	
}

      .l_box a{
        text-decoration: none;
        color: yellow;
}
      .l_box a:hover{
        color: red;
}  







    .i_box a{
    text-decoration: none;
    color: white;
}
    .i_box a:hover{
    color: red;
}

    .k_box a{
        text-decoration: none;
        color: white;
}
    .k_box a:hover{
        color: red;
}



   .pacnw_footer .a_box a:hover{
        animation-delay: -2s;
}
    .pacnw_footer .a_box a{
        color: white;
        text-decoration: none;
    }
    
   .pacnw_footer .b_box a:hover{
        color: yellow;
}
    .pacnw_footer .b_box a{
        color: white;
        text-decoration: none;
    } 
    
  .pacnw_footer .c_box a:hover{
        color: yellow;
}
    .pacnw_footer .c_box a{
        color: white;
        text-decoration: none;
    }  
    
  .pacnw_footer .d_box a:hover{
        color: yellow;
}
    .pacnw_footer .d_box a{
        color: white;
        text-decoration: none;
    }
    
.pacnw_footer .n_box a:hover{
        color: red;
}
    .pacnw_footer .n_box a{
        color: white;
        text-decoration: none;
    }    
    
    .pacnw_footer .o_box a:hover{
        color: white;
}
    .pacnw_footer .o_box a{
        color: yellow;
        text-decoration: none;
    }
     
    
.j_box a{
    color: white;
    text-decoration: none;
}

.j_box a:hover{
    color: red;
    
}


























